body, html {
    height: 100%;
    background-color: #f8f8f8;
}

.bg { 
    /* The image used */
    background-image: url("../img/main_bg.jpg");

    /* Full height */
    height: 100%; 

    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.vertical-center {
  min-height: 100%;
  min-height: 100vh;

  display: flex;
  align-items: center;
}

.fullscreen {
    height: 100%;
}

.pink-text {
    color: #e97676;
}

.white-text {
    color: #ffffff;
}

.grey-text {
    color: #5c5c5e;
}
.white-box {
    background-color: #ffffff;
    padding: 15px;
    padding-bottom: 30px;
    margin-top: 10px;
    
}
div {
    font-family: 'gouldy-old', sans-serif;
    font-weight: bold;
}

@font-face {
	font-family: 'gouldy-old';
	src: url('../fonts/goudyo.ttf')
		format('truetype');
}

@font-face {
	font-family: 'gouldy-old';
	src: url('../fonts/goudyo-bold.ttf')
		format('truetype');
        font-weight: bold;
}